Moon	"Burtëkei/Askath I"
{
	ParentBody     "Askath"
	Class          "Terra"
	Mass            0.003047
	Radius          1077.3
	InertiaMoment   0.39978
	Age				3.558
	Obliquity       4.42
	EqAscendNode    0
	TidalLocked     true

	Albedo          0.25
	Brightness      1
	BrightnessReal  1

	Surface
	{
		SurfStyle       0.69444
		Randomize      (-0.443, -0.795, -0.168)
		colorDistMagn   0.053435
		colorDistFreq   97.397
		detailScale     4096
		drivenDarkening 0
		seaLevel        0.28699
		snowLevel       2
		tropicLatitude  0.077067
		icecapLatitude  2
		icecapHeight    0.59831
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		climateSteppeMin -1
		climateSteppeMax -1
		climateForestMin -1
		climateForestMax -1
		climateGrassMin  -1
		climateGrassMax  -1
		humidity        0.35807
		heightTempGrad  0.625
		beachWidth      0.0010604
		tropicWidth     0.07
		mainFreq        2.6336
		venusFreq       0.74189
		venusMagn       0
		mareFreq        0.69134
		mareDensity     0.27481
		terraceProb     0.21374
		erosion         0
		montesMagn      0.071045
		montesFreq      38.19
		montesSpiky     0.95243
		montesFraction  0.11952
		dunesMagn       0.05304
		dunesFreq       9.5386
		dunesFraction   0.19999
		hillsMagn       0.11948
		hillsFreq       119.07
		hillsFraction   0.29643
		hills2Fraction  0
		riversMagn      64.438
		riversFreq      3.0376
		riversSin       3.686
		riftsMagn       70.8
		riftsFreq       1.8047
		riftsSin        3.5371
		canyonsMagn     0.40752
		canyonsFreq     0.34943
		canyonsFraction 0.98096
		cracksMagn      0.15267
		cracksFreq      0.57344
		cracksOctaves   0
		craterMagn      1.374
		craterFreq      6.8702
		craterDensity   0.81936
		craterOctaves   18
		craterRayedFactor 0.099237
		volcanoMagn     0.16031
		volcanoFreq     0.64971
		volcanoDensity  0.23255
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.47242
		volcanoRadius   0.15865
		volcanoTemp     275.69
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.8
		Hapke           1
		SpotBright      2.5
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoOcean         true

	NoClouds        true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		Epoch			2458785.96875
		PeriodDays      18.4241665
		SemiMajorAxisKm 259019.54
		Eccentricity    0.00375
		Inclination     4.42
		AscendingNode   317.1
		ArgOfPericenter 87.95
		MeanAnomaly     33.31930931
	}
}

Moon "L̂odeis/Askath II"
{
	ParentBody	"Askath"
	Class		"Selena"
	Mass		0.012348
	Radius		1736.735
	Age			3.558
	TidalLocked	true
	AlbedoGeom	0.162
	Orbit
	{
		RefPlane		"Equator"
		Epoch			2458785.96875
		SemiMajorAxisKm	411167.88
		Eccentricity	0.01262
		Inclination		7.25
		AscendingNode	317.9
		ArgOfPericenter	267.17
		MeanAnomaly		213.31930931
	}
}

Moon "Ǯantreikei/Kirb I"
{
    ParentBody  "Kirb"
	Class		"Selena"
    Radius      1283.7458897635641
	Age			3.558
	TidalLocked	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 364653.872931815
        Eccentricity    0.08122283238111959
        Inclination     -22.08499815703172
        AscendingNode   320.0205091265507
        ArgOfPericen    109.63028983006097
    }
}

DwarfMoon "Oţţau XLVIII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      63.188907273857694

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 1714644.5795570982
        Eccentricity    0.03315198343076238
        Inclination     44.7353868542169
        AscendingNode   130.67964523211882
        ArgOfPericen    354.4495328130325
    }
}

Moon "Oţţau VII"
{
    ParentBody  "Oţţau"

    Radius      720.3640053301625

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 2724942.5963203544
        Eccentricity    0.016419803805083188
        Inclination     0.3447152118472028
        AscendingNode   246.946879137234
        ArgOfPericen    331.30541455359037
    }
}

Moon "Oţţau VIII"
{
    ParentBody  "Oţţau"

    Radius      681.0433912529088

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 3718563.145287582
        Eccentricity    0.014947161117002433
        Inclination     -4.6312381765583
        AscendingNode   42.13533207472865
        ArgOfPericen    347.71657298079873
    }
}

DwarfMoon "Oţţau XLVII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      64.29379031935383

 	NoLife			true
	NoAtmosphere	true

   Orbit
    {
 		RefPlane		"Equator"
		Epoch			2458785.96875
       SemiMajorAxisKm 4021365.91950572
        Eccentricity    0.03772820910044085
        Inclination     -29.810089324073473
        AscendingNode   302.48655796608034
        ArgOfPericen    43.82467435154841
    }
}

DwarfMoon "Oţţau XII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      139.9730008395178

 	NoLife			true
	NoAtmosphere	true

   Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 4218684.856458026
        Eccentricity    0.008711681612332989
        Inclination     11.815066047892898
        AscendingNode   222.4317447024089
        ArgOfPericen    283.3737145106023
    }
}

DwarfMoon "Oţţau XXX"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      98.29258213181892

 	NoLife			true
	NoAtmosphere	true

   Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 4574228.49928802
        Eccentricity    0.0034587457222687744
        Inclination     -32.167325045200336
        AscendingNode   152.7730605264399
        ArgOfPericen    94.77608680625139
    }
}

DwarfMoon "Oţţau XIII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      139.34088663547863

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 4628463.807144499
        Eccentricity    0.021561653104500044
        Inclination     -41.91226610721097
        AscendingNode   21.023551342108924
        ArgOfPericen    178.25817841877674
    }
}

DwarfMoon "Oţţau XXIII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      117.92997811988931

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 4664587.902772376
        Eccentricity    0.03219929565746536
        Inclination     -20.50725942674084
        AscendingNode   44.699456718602406
        ArgOfPericen    35.273101124082054
    }
}

DwarfMoon "Oţţau XXVIII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      112.46283293928889

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 4777045.756435074
        Eccentricity    0.08268897421539631
        Inclination     -28.32732991951697
        AscendingNode   125.62183064414597
        ArgOfPericen    283.96255653519466
    }
}

Moon "Oţţau II"
{
    ParentBody  "Oţţau"

    Radius      1618.8603706208614

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 5249050.363089437
        Eccentricity    0.009107206511876633
        Inclination     2.2088945198722545
        AscendingNode   126.45664713626675
        ArgOfPericen    321.1991335447737
    }
}

DwarfMoon "Oţţau XVIII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      125.75553843888127

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 5500290.2737940075
        Eccentricity    0.0824396560081134
        Inclination     2.5351237498044767
        AscendingNode   150.08863085320763
        ArgOfPericen    346.98097131290285
    }
}

DwarfMoon "Oţţau XX"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      123.78551725177685

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 5779132.425211049
        Eccentricity    0.055165390715564935
        Inclination     43.98679525025088
        AscendingNode   131.56881392436134
        ArgOfPericen    67.22189638513142
    }
}

DwarfMoon "Oţţau XXXV"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      83.47418719812694

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 5812369.257999833
        Eccentricity    0.009977839231678432
        Inclination     -42.38347438537335
        AscendingNode   255.1532235767817
        ArgOfPericen    37.9278072679478
    }
}

Moon "Oţţau V"
{
    ParentBody  "Oţţau"

    Radius      951.3365103176235

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 7969978.001982123
        Eccentricity    0.017844355679322098
        Inclination     -2.9047891856949946
        AscendingNode   171.8059307307284
        ArgOfPericen    299.3793570468587
    }
}

DwarfMoon "Oţţau LII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      52.18819365446038

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 6184134.96519261
        Eccentricity    0.0020162467326929278
        Inclination     24.202822491357168
        AscendingNode   69.11549286676531
        ArgOfPericen    14.935811572354162
    }
}

DwarfMoon "Oţţau L"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      54.8257399770271

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 6369673.2089166045
        Eccentricity    0.08668375261265847
        Inclination     -26.002004258509857
        AscendingNode   331.731286835892
        ArgOfPericen    259.79040421524644
    }
}

DwarfMoon "Oţţau XI"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      161.55619420992963

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 6502329.774637178
        Eccentricity    0.08502830010046579
        Inclination     -43.94245999244634
        AscendingNode   129.16601162151645
        ArgOfPericen    139.93666762352973
    }
}

DwarfMoon "Oţţau XIV"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      139.24529488126154

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 6683015.567513838
        Eccentricity    0.008301443626671312
        Inclination     -42.73860539523305
        AscendingNode   223.66566213897235
        ArgOfPericen    261.93555394325614
    }
}

DwarfMoon "Oţţau XXXIX"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      76.43365930168922

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 6712361.108607984
        Eccentricity    0.05293355895238502
        Inclination     -2.7636200419760257
        AscendingNode   209.937602389865
        ArgOfPericen    285.4639195091641
    }
}

DwarfMoon "Oţţau XV"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      138.2637897894856

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 6838932.453957642
        Eccentricity    0.04153644125038507
        Inclination     -32.362140947608474
        AscendingNode   339.6344906659792
        ArgOfPericen    306.76505030056455
    }
}

DwarfMoon "Oţţau XL"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      73.89209620850878

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 6985222.609078305
        Eccentricity    0.07180908283954993
        Inclination     -20.248946366103986
        AscendingNode   326.12467027194714
        ArgOfPericen    165.77007107136487
    }
}

DwarfMoon "Oţţau XLVI"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      65.01493232746708

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 7025274.255008418
        Eccentricity    0.0018402870188142795
        Inclination     17.39848038128671
        AscendingNode   72.9620495566048
        ArgOfPericen    138.85323037147631
    }
}

DwarfMoon "Oţţau XXIX"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      101.6012567454199

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 7300624.3157548085
        Eccentricity    0.029656935177426312
        Inclination     -9.82584375581628
        AscendingNode   77.2952361342036
        ArgOfPericen    155.27953014713344
    }
}

DwarfMoon "Oţţau XLII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      73.267652292252

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 7383217.276384919
        Eccentricity    0.02333052215074407
        Inclination     37.057627344088104
        AscendingNode   175.26363115293023
        ArgOfPericen    94.69099032780008
    }
}

Moon "Oţţau IV"
{
    ParentBody  "Oţţau"

    Radius      1333.4220747672684

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 7978363.462531362
        Eccentricity    0.016932789792376016
        Inclination     -2.791054061348095
        AscendingNode   62.06431498264121
        ArgOfPericen    162.59353514114954
    }
}

DwarfMoon "Oţţau XIX"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      125.41598301273244

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 8049613.98324001
        Eccentricity    0.08630598578646578
        Inclination     -33.864318920551575
        AscendingNode   170.3042462853976
        ArgOfPericen    321.9620110024193
    }
}

Moon "Oţţau VI"
{
    ParentBody  "Oţţau"

    Radius      721.935265203583

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 8441481.746423652
        Eccentricity    0.007295313051291414
        Inclination     -4.023144844289844
        AscendingNode   176.36246567489476
        ArgOfPericen    152.4912587859862
    }
}

DwarfMoon "Oţţau XXI"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      123.25534986338806

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 8548018.16831162
        Eccentricity    0.07363782638073263
        Inclination     10.153302385329766
        AscendingNode   265.5128761381341
        ArgOfPericen    153.99096434285525
    }
}

DwarfMoon "Oţţau XXVI"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      115.31245043750631

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 8905412.643424384
        Eccentricity    0.02194920896108682
        Inclination     17.520180705619616
        AscendingNode   357.2293386048323
        ArgOfPericen    309.3700922378638
    }
}

DwarfMoon "Oţţau XLIV"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      66.74142818513964

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 9135656.563119596
        Eccentricity    0.029395774348881555
        Inclination     4.561893707339308
        AscendingNode   317.69485732897476
        ArgOfPericen    324.16933226825665
    }
}

DwarfMoon "Oţţau XXII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      117.97485524781638

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 9629546.35695871
        Eccentricity    0.05241950292632168
        Inclination     9.762538010404988
        AscendingNode   247.9046630448866
        ArgOfPericen    275.2622032387355
    }
}

Moon "Oţţau III"
{
    ParentBody  "Oţţau"

    Radius      1435.5149755372213

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 3005123.0138665847
        Eccentricity    0.015748956235679776
        Inclination     0.6140269903925244
        AscendingNode   289.80887105496845
        ArgOfPericen    315.6163808819805
    }
}

DwarfMoon "Oţţau XLI"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      73.4058290354053

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 10446002.572383815
        Eccentricity    0.08783489879113901
        Inclination     -10.025237211331003
        AscendingNode   317.22403229589594
        ArgOfPericen    147.7800025443164
    }
}

Moon "Oţţau IX"
{
    ParentBody  "Oţţau"

    Radius      398.4695945101401

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 8037112.514832113
        Eccentricity    0.01177103893424331
        Inclination     -3.781518712613848
        AscendingNode   335.7237751680088
        ArgOfPericen    280.21542129339736
    }
}

DwarfMoon "Oţţau XXXVII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      77.30391381872951

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 11495574.500434712
        Eccentricity    0.03234227699321378
        Inclination     -8.804678195281106
        AscendingNode   163.8567793326562
        ArgOfPericen    216.54555343218138
    }
}

Moon "Oţţau I"
{
    ParentBody  "Oţţau"

    Radius      2434.9987326079327

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 11898168.910863481
        Eccentricity    0.015744822502078024
        Inclination     0.05694976600073787
        AscendingNode   188.4003859806438
        ArgOfPericen    76.15827603025889
    }
}

DwarfMoon "Oţţau XLIII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      70.67861634642688

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 12511837.973329188
        Eccentricity    0.04623179178849066
        Inclination     42.263113997688734
        AscendingNode   304.191035707379
        ArgOfPericen    70.09152086031531
    }
}

DwarfMoon "Oţţau XXXIII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      87.03309548067864

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 13120008.147216223
        Eccentricity    0.02881839953700287
        Inclination     -5.154930578603079
        AscendingNode   86.26527554933774
        ArgOfPericen    28.711265965499948
    }
}

DwarfMoon "Oţţau XXXI"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      97.3995868103

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 13134662.551402098
        Eccentricity    0.056062056662453875
        Inclination     1.657830282683939
        AscendingNode   116.85747511388432
        ArgOfPericen    39.872869016046465
    }
}

DwarfMoon "Oţţau XXV"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      115.34450034004492

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 13575020.031897822
        Eccentricity    0.07612128605891301
        Inclination     -22.740686683237076
        AscendingNode   196.81315872433706
        ArgOfPericen    108.30644495347141
    }
}

DwarfMoon "Oţţau XVII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      136.81357185598307

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 13932600.055370865
        Eccentricity    0.011297856512612125
        Inclination     10.769999566182413
        AscendingNode   191.09370128923746
        ArgOfPericen    298.49631164311387
    }
}

DwarfMoon "Oţţau XXXII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      90.7845431404127

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 13969558.983788243
        Eccentricity    0.053320022915714325
        Inclination     -11.243698647028694
        AscendingNode   207.127492636181
        ArgOfPericen    5.63608230937203
    }
}

DwarfMoon "Oţţau XXVII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      114.59769395118985

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 15060967.634468563
        Eccentricity    0.020538423161802388
        Inclination     -34.401774757575915
        AscendingNode   261.41529531731385
        ArgOfPericen    106.06618259432875
    }
}

DwarfMoon "Oţţau LIII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      51.855642874183026

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 15907189.741805542
        Eccentricity    0.09407443991654453
        Inclination     -40.46739524155975
        AscendingNode   78.58801652227405
        ArgOfPericen    351.29759194127433
    }
}

DwarfMoon "Oţţau XLIX"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      59.218531441752106

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 16281031.620333517
        Eccentricity    0.09363329699093224
        Inclination     7.366123230086629
        AscendingNode   134.4996237726558
        ArgOfPericen    149.78276114541973
    }
}

DwarfMoon "Oţţau LI"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      53.25669120444453

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 17403135.13395561
        Eccentricity    0.07788624980261398
        Inclination     35.32778588937701
        AscendingNode   344.66174573773714
        ArgOfPericen    143.58813524661423
    }
}

DwarfMoon "Oţţau XXXVI"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      82.84459032880036

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 18497013.463331647
        Eccentricity    0.03388278854997086
        Inclination     -3.912389692766702
        AscendingNode   164.5385524659414
        ArgOfPericen    106.37757046141655
    }
}

DwarfMoon "Oţţau X"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      174.23447971216882

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 19676361.157238364
        Eccentricity    0.05278204281160542
        Inclination     -26.28925837162248
        AscendingNode   205.5622674466892
        ArgOfPericen    84.94984622958884
    }
}

DwarfMoon "Oţţau XLV"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      66.70789078934727

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 19795191.93008824
        Eccentricity    0.03649383933921111
        Inclination     -17.69577853205403
        AscendingNode   281.9581368311619
        ArgOfPericen    265.87755663029657
    }
}

DwarfMoon "Oţţau XXIV"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      117.36737128427337

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 20476316.599532314
        Eccentricity    0.09903547949064181
        Inclination     -41.76312464180088
        AscendingNode   319.03458842464266
        ArgOfPericen    94.93418602172713
    }
}

DwarfMoon "Oţţau XXXVIII"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      76.98675978287017

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 21600320.817209527
        Eccentricity    0.05123602392314271
        Inclination     29.259039419981377
        AscendingNode   31.5501200778279
        ArgOfPericen    67.78033532796539
    }
}

DwarfMoon "Oţţau XXXIV"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      86.13155812698855

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 22286999.665370297
        Eccentricity    0.020713275909102748
        Inclination     -40.67137257253015
        AscendingNode   244.62272052537517
        ArgOfPericen    37.026260602105815
    }
}

DwarfMoon "Oţţau XVI"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      137.8928054803738

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 22712429.395730924
        Eccentricity    0.04442784375624803
        Inclination     38.626539827313465
        AscendingNode   193.46946696730996
        ArgOfPericen    298.7509209789237
    }
}

DwarfMoon "Oţţau LIV"
{
    ParentBody  "Oţţau"
	Class		"Asteroid"
    Radius      40.67130264576055

	NoLife			true
	NoAtmosphere	true

    Orbit
    {
		RefPlane		"Equator"
		Epoch			2458785.96875
        SemiMajorAxisKm 25702041.852962237
        Eccentricity    0.059500593911099554
        Inclination     12.660661940553744
        AscendingNode   35.72754678518081
        ArgOfPericen    262.7360768355555
    }
}

DwarfMoon "Voget XXXVIII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      57.2194970700749

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 2256879.623379686
        Eccentricity    0.08429084858256479
        Inclination     -1.81194415017152
        AscendingNode   305.41756735818865
        ArgOfPericen    240.54476747001559
    }
}

DwarfMoon "Voget XXXVII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      58.425444534387786

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 2663473.1854892285
        Eccentricity    0.048471677835630875
        Inclination     43.476287777408686
        AscendingNode   278.68988935408635
        ArgOfPericen    211.60381402589437
    }
}

DwarfMoon "Voget XXXII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      86.64466402526082

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 3721185.921485806
        Eccentricity    0.05956737886994434
        Inclination     -3.044985994122598
        AscendingNode   53.754196833874076
        ArgOfPericen    199.0949799091652
    }
}

DwarfMoon "Voget XI"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      143.1643944118866

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 4238589.94369183
        Eccentricity    0.01783348990088236
        Inclination     -2.9451031097135427
        AscendingNode   29.185882797228068
        ArgOfPericen    270.3390576347606
    }
}

DwarfMoon "Voget XVI"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      126.082693065965

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 4480767.280001481
        Eccentricity    0.04176691642549435
        Inclination     -0.21390749366311468
        AscendingNode   49.3682971241046
        ArgOfPericen    278.5624053204574
    }
}

Moon "Voget III"
{
    ParentBody  "Voget"

    Radius      1194.850889425478

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 9792070.312704539
        Eccentricity    0.015214194939907031
        Inclination     4.713265440096343
        AscendingNode   115.02035958349227
        ArgOfPericen    9.763267152013881
    }
}

DwarfMoon "Voget XII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      137.237590819114

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 6116769.493951275
        Eccentricity    0.026707926555137707
        Inclination     -10.488764478151595
        AscendingNode   150.8106276993551
        ArgOfPericen    93.89412176442872
    }
}

DwarfMoon "Voget XXXI"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      87.17911755749353

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 7789782.478417196
        Eccentricity    0.06526866677130079
        Inclination     13.808916271314814
        AscendingNode   349.63919032349605
        ArgOfPericen    208.23713154778105
    }
}

DwarfMoon "Voget XIV"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      130.1892439658308

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 8355258.780409067
        Eccentricity    0.05734272696161573
        Inclination     18.124836924736613
        AscendingNode   212.07615731547864
        ArgOfPericen    357.5980354293699
    }
}

DwarfMoon "Voget XIX"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      122.18573924370504

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 9317020.079575473
        Eccentricity    0.04106274266600722
        Inclination     -32.003244309764355
        AscendingNode   107.91090894809605
        ArgOfPericen    355.4256606350413
    }
}

DwarfMoon "Voget XXVI"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      93.09591075618445

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 9326062.16198766
        Eccentricity    0.02696792458815379
        Inclination     17.544399831446746
        AscendingNode   315.27996915208115
        ArgOfPericen    216.87422697868294
    }
}

DwarfMoon "Voget XVII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      125.90942599572499

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 9530425.918080086
        Eccentricity    0.0720170655730173
        Inclination     31.03696363939703
        AscendingNode   123.95990984608648
        ArgOfPericen    274.5110666197599
    }
}

DwarfMoon "Voget XXXV"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      64.26612232870063

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 9820968.38007751
        Eccentricity    0.008005270915233587
        Inclination     5.1832204500556145
        AscendingNode   37.98492833413776
        ArgOfPericen    262.3842438388062
    }
}

DwarfMoon "Voget XXI"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      109.02426692856896

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 10113460.44613806
        Eccentricity    0.02205393919674691
        Inclination     -35.065426115148696
        AscendingNode   41.73597733810756
        ArgOfPericen    290.3459493310403
    }
}

DwarfMoon "Voget XX"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      120.67064977191215

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 10379911.539372878
        Eccentricity    0.0956908075549128
        Inclination     -22.455576754380658
        AscendingNode   229.58680354480833
        ArgOfPericen    262.36354518728814
    }
}

Moon "Voget VII"
{
    ParentBody  "Voget"

    Radius      614.1554810078271

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 10832850.747797668
        Eccentricity    0.013865868621320096
        Inclination     3.90939895028802
        AscendingNode   182.23832175459677
        ArgOfPericen    57.26721527853903
    }
}

DwarfMoon "Voget XXII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      105.48129029551909

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 11053799.684313323
        Eccentricity    0.09080409881300074
        Inclination     44.94723089132377
        AscendingNode   177.31915142646662
        ArgOfPericen    106.80657343256362
    }
}

DwarfMoon "Voget XXXIV"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      80.07640226394776

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 11385736.604716098
        Eccentricity    0.03194101832775056
        Inclination     32.97278790460341
        AscendingNode   232.7726450879899
        ArgOfPericen    341.43668409142555
    }
}

Moon "Voget V"
{
    ParentBody  "Voget"

    Radius      835.2078580471713

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 11878438.910657397
        Eccentricity    0.013407592555576024
        Inclination     -3.671612570319782
        AscendingNode   204.7952456354926
        ArgOfPericen    25.293879347232462
    }
}

DwarfMoon "Voget IX"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      156.8744833540831

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 11986359.160286702
        Eccentricity    0.0880900576763107
        Inclination     34.32815309963185
        AscendingNode   299.46504019212404
        ArgOfPericen    91.8169843239242
    }
}

Moon "Voget VI"
{
    ParentBody  "Voget"

    Radius      714.1689972698318

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 15422138.352658633
        Eccentricity    0.0121983609007442
        Inclination     0.22284319146520737
        AscendingNode   125.1149685258742
        ArgOfPericen    7.23966401962207
    }
}

Moon "Voget IV"
{
    ParentBody  "Voget"

    Radius      1143.9855372722552

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 15898578.000259357
        Eccentricity    0.0035355305301000327
        Inclination     1.9715847421399344
        AscendingNode   33.72678554449054
        ArgOfPericen    186.56729677632526
    }
}

DwarfMoon "Voget XXIX"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      88.51330066043539

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 15936188.333349707
        Eccentricity    0.04443605936973236
        Inclination     -9.09819372126477
        AscendingNode   215.93032639286184
        ArgOfPericen    321.8321538813369
    }
}

DwarfMoon "Voget X"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      151.31995642019635

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 16035434.37759796
        Eccentricity    0.03758212763172619
        Inclination     25.636292048105204
        AscendingNode   163.03265696974506
        ArgOfPericen    117.48096131467994
    }
}

DwarfMoon "Voget XXVIII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      89.1663637845299

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 16081951.993281918
        Eccentricity    0.02738084478515329
        Inclination     -27.794435324819222
        AscendingNode   246.99358656533948
        ArgOfPericen    311.4535473520223
    }
}

DwarfMoon "Voget XXV"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      97.2565851308618

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 16446703.194385575
        Eccentricity    0.05201362408955831
        Inclination     35.561809047247294
        AscendingNode   16.88328322031989
        ArgOfPericen    268.5469830476829
    }
}

DwarfMoon "Voget XXX"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      88.49592804006275

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 16479200.663768644
        Eccentricity    0.05067096122346585
        Inclination     2.5616684056239407
        AscendingNode   248.76192486193338
        ArgOfPericen    39.8098919592087
    }
}

DwarfMoon "Voget XXXIII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      83.22483314897536

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 17094703.596570767
        Eccentricity    0.09452378401696898
        Inclination     -3.279698522803855
        AscendingNode   170.66237339157507
        ArgOfPericen    159.94856965483484
    }
}

Moon "Voget I"
{
    ParentBody  "Voget"

    Radius      1437.8326639982483

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 17342136.761592947
        Eccentricity    0.017271038834709578
        Inclination     3.0347266810090794
        AscendingNode   213.91644868599695
        ArgOfPericen    312.247687494312
    }
}

DwarfMoon "Voget XIII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      133.90098664261706

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 19075663.91906177
        Eccentricity    0.04272903535921076
        Inclination     14.829753606293473
        AscendingNode   62.042023152724234
        ArgOfPericen    150.23793001359437
    }
}

DwarfMoon "Voget XXIII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      104.98783924860298

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 19463840.316671994
        Eccentricity    0.060270561939590385
        Inclination     16.434823110527873
        AscendingNode   283.25961399247825
        ArgOfPericen    344.80641856795745
    }
}

Moon "Voget II"
{
    ParentBody  "Voget"

    Radius      1332.7885156682105

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 20370267.53799642
        Eccentricity    0.010614884178851631
        Inclination     0.5167443186281053
        AscendingNode   69.8121672632831
        ArgOfPericen    196.00702277326383
    }
}

DwarfMoon "Voget XXVII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      92.41262646642579

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 21144757.97546553
        Eccentricity    0.09640990990993784
        Inclination     35.4879120126233
        AscendingNode   13.616523269009075
        ArgOfPericen    349.82917240139534
    }
}

DwarfMoon "Voget XXXVI"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      59.78014117037461

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 21756616.49902387
        Eccentricity    0.02579024311972301
        Inclination     -22.18070731047773
        AscendingNode   13.788566981269534
        ArgOfPericen    140.654298087212
    }
}

DwarfMoon "Voget XXIV"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      98.75183006536875

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 25271125.829274505
        Eccentricity    0.030553607713504117
        Inclination     3.96073862688192
        AscendingNode   94.70497976969517
        ArgOfPericen    29.404683828974672
    }
}

DwarfMoon "Voget XVIII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      124.13194667881285

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 26913910.87238694
        Eccentricity    0.06525111193055741
        Inclination     6.345493770490727
        AscendingNode   274.62775884522296
        ArgOfPericen    0.8386480896213833
    }
}

DwarfMoon "Voget XV"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      128.0283487949785

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 28920681.957240637
        Eccentricity    0.037838859799631586
        Inclination     -20.12161000102867
        AscendingNode   160.93068932472056
        ArgOfPericen    283.18235225009795
    }
}

DwarfMoon "Voget XXXIX"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      36.407199272842604

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 35199996.505714566
        Eccentricity    0.07494267511262807
        Inclination     -15.258718450646722
        AscendingNode   310.9173101015511
        ArgOfPericen    184.4483329031673
    }
}

DwarfMoon "Voget VIII"
{
    ParentBody  "Voget"
	Class		"Asteroid"
    Radius      159.4136638928623

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 36336755.775968656
        Eccentricity    0.03393309763481378
        Inclination     17.753764699328713
        AscendingNode   20.496296335431733
        ArgOfPericen    127.99435793096497
    }
}

DwarfMoon "Paŋgjø XXX"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      55.12277920255562

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 3758020.6132845976
        Eccentricity    0.052587453689810826
        Inclination     -12.996109639791186
        AscendingNode   242.47360639413782
        ArgOfPericen    230.09801976388832
    }
}

DwarfMoon "Paŋgjø XXXI"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      51.775045346684344

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 3939917.7321464685
        Eccentricity    0.07642797224148959
        Inclination     -32.61561353598438
        AscendingNode   160.97125532083606
        ArgOfPericen    98.6713828271725
    }
}

DwarfMoon "Paŋgjø XXIII"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      87.95447603488462

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 5923267.979433873
        Eccentricity    0.05523387351250619
        Inclination     41.040092861166926
        AscendingNode   57.83419211197248
        ArgOfPericen    135.5931529805952
    }
}

DwarfMoon "Paŋgjø XX"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      101.38332896920072

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 7595140.158337434
        Eccentricity    0.06924248944094157
        Inclination     2.4865545953186015
        AscendingNode   84.60476817418365
        ArgOfPericen    298.12912264199616
    }
}

DwarfMoon "Paŋgjø XXIV"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      87.28891712995997

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 8461973.854842845
        Eccentricity    0.0683750898666515
        Inclination     9.426785633838783
        AscendingNode   116.54888491921336
        ArgOfPericen    334.41301840851287
    }
}

DwarfMoon "Paŋgjø XVII"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      112.07082829628806

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 9174842.039611576
        Eccentricity    0.030365437768410462
        Inclination     30.554325402862844
        AscendingNode   337.24000781486683
        ArgOfPericen    209.48068386282392
    }
}

DwarfMoon "Paŋgjø XV"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      117.16641967371125

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 9608014.526161604
        Eccentricity    0.01907328776747843
        Inclination     36.803787431750564
        AscendingNode   245.19447625846658
        ArgOfPericen    341.0852961847121
    }
}

DwarfMoon "Paŋgjø XIX"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      103.09801993454147

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 9808195.851881245
        Eccentricity    0.09329736542442162
        Inclination     -21.972909481942164
        AscendingNode   56.782501507724355
        ArgOfPericen    10.867446642625534
    }
}

DwarfMoon "Paŋgjø VIII"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      148.13376314784963

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 10054578.351553487
        Eccentricity    0.039288442443515204
        Inclination     -16.314787968482985
        AscendingNode   133.68621275467626
        ArgOfPericen    219.17587537472244
    }
}

Moon "Paŋgjø I"
{
    ParentBody  "Paŋgjø"

    Radius      2005.4066294004003

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 10226581.148227844
        Eccentricity    0.010911787039284153
        Inclination     2.1304278616243186
        AscendingNode   119.80564731639139
        ArgOfPericen    331.057439417067
    }
}

DwarfMoon "Paŋgjø XXVI"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      83.01190088119363

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 10696575.812319767
        Eccentricity    0.05623283308210553
        Inclination     -0.9528778919768754
        AscendingNode   45.493190417722545
        ArgOfPericen    267.3954978327568
    }
}

DwarfMoon "Paŋgjø XVIII"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      109.82066564028658

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 10963296.73656051
        Eccentricity    0.08725432525539759
        Inclination     -39.15788833654678
        AscendingNode   108.32385296465324
        ArgOfPericen    325.3673132250328
    }
}

DwarfMoon "Paŋgjø XXXII"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      40.58844581349878

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 11199832.27708803
        Eccentricity    0.06019927688935711
        Inclination     -14.658171438079716
        AscendingNode   322.0083007095405
        ArgOfPericen    27.962475147931293
    }
}

DwarfMoon "Paŋgjø XXVII"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      79.9734640674755

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 11476443.076477373
        Eccentricity    0.049326971169722254
        Inclination     14.308644428833063
        AscendingNode   100.4624300805933
        ArgOfPericen    23.894503880851463
    }
}

DwarfMoon "Paŋgjø XXII"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      94.98956463584484

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 12946978.083921568
        Eccentricity    0.09434044419901448
        Inclination     41.644499199191486
        AscendingNode   349.21007695742304
        ArgOfPericen    114.56323336240261
    }
}

DwarfMoon "Paŋgjø XIV"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      120.01663571473392

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 13987467.086967211
        Eccentricity    0.016471995994632272
        Inclination     32.3840926850615
        AscendingNode   312.8450841898547
        ArgOfPericen    57.51241495112589
    }
}

Moon "Paŋgjø II"
{
    ParentBody  "Paŋgjø"

    Radius      1184.1433838606245

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 14314127.696363624
        Eccentricity    0.01958189294460857
        Inclination     -1.5590208984733014
        AscendingNode   162.13564350428533
        ArgOfPericen    293.0912055540501
    }
}

DwarfMoon "Paŋgjø XXIX"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      65.07248689515079

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 15011509.534111451
        Eccentricity    0.007110259152716547
        Inclination     30.70083900518604
        AscendingNode   188.36266221698827
        ArgOfPericen    21.971981317889238
    }
}

Moon "Paŋgjø V"
{
    ParentBody  "Paŋgjø"

    Radius      703.9366917310348

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 15238208.81889
        Eccentricity    0.006940187460022964
        Inclination     1.7270689582626542
        AscendingNode   102.85019670021381
        ArgOfPericen    85.1170892096981
    }
}

Moon "Paŋgjø III"
{
    ParentBody  "Paŋgjø"

    Radius      1104.7655182797973

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 15762086.836374525
        Eccentricity    0.0025086800357740934
        Inclination     -0.7430670408722548
        AscendingNode   220.22529187673288
        ArgOfPericen    96.61559203705335
    }
}

DwarfMoon "Paŋgjø X"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      142.45593763455904

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 15913175.15943786
        Eccentricity    0.08750106906440057
        Inclination     -1.6193731317059203
        AscendingNode   127.41823486216933
        ArgOfPericen    220.03379332132246
    }
}

DwarfMoon "Paŋgjø XIII"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      132.72749186800525

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 16297039.318939302
        Eccentricity    0.05373296810916676
        Inclination     5.708945621043135
        AscendingNode   358.2343734968033
        ArgOfPericen    80.42759988814932
    }
}

DwarfMoon "Paŋgjø IX"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      145.4299289661963

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 19195741.973909743
        Eccentricity    0.08642058389724575
        Inclination     -4.344098864528306
        AscendingNode   318.87569487402345
        ArgOfPericen    23.159163107169213
    }
}

Moon "Paŋgjø IV"
{
    ParentBody  "Paŋgjø"

    Radius      872.8135153591406

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 20061776.442322224
        Eccentricity    0.01588768427104532
        Inclination     -4.646458332411591
        AscendingNode   165.75585975854165
        ArgOfPericen    218.27960316146468
    }
}

DwarfMoon "Paŋgjø XXI"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      98.07643891353453

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 22329881.556883104
        Eccentricity    0.09333002175822547
        Inclination     -8.654686104755882
        AscendingNode   139.8977525832109
        ArgOfPericen    267.25089431371595
    }
}

DwarfMoon "Paŋgjø XXVIII"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      77.15178952113601

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 24077299.713504083
        Eccentricity    0.05506447206034689
        Inclination     7.478263790935202
        AscendingNode   176.45862685972997
        ArgOfPericen    125.75361195912582
    }
}

DwarfMoon "Paŋgjø XVI"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      115.1421355436095

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 24338980.430266123
        Eccentricity    0.03233992610027296
        Inclination     -26.768230858965726
        AscendingNode   255.00272040423957
        ArgOfPericen    278.21614253587325
    }
}

DwarfMoon "Paŋgjø XII"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      135.7505133719604

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 24728308.59185458
        Eccentricity    0.056641593680205785
        Inclination     -32.52684059770681
        AscendingNode   205.61276919927627
        ArgOfPericen    155.86583400178395
    }
}

DwarfMoon "Paŋgjø XI"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      137.19554075188455

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 24918821.926951982
        Eccentricity    0.05573714219215035
        Inclination     -44.54897609881616
        AscendingNode   233.72251566210824
        ArgOfPericen    139.29659694933042
    }
}

DwarfMoon "Paŋgjø XXV"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      87.21134015825947

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 25962625.1457884
        Eccentricity    0.05661301931222022
        Inclination     14.589615888476644
        AscendingNode   221.05150181065363
        ArgOfPericen    5.932736672162564
    }
}

DwarfMoon "Paŋgjø VI"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      181.1168991297825

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 32070414.15906029
        Eccentricity    0.0724810909940097
        Inclination     -7.994520744684976
        AscendingNode   336.62221706017084
        ArgOfPericen    352.6203184605988
    }
}

DwarfMoon "Paŋgjø VII"
{
    ParentBody  "Paŋgjø"
    Class       "Asteroid"
    Radius      158.97895202954783

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 34470647.62968248
        Eccentricity    0.09024985423971055
        Inclination     13.669246675760405
        AscendingNode   70.14309206481597
        ArgOfPericen    3.6378660102604687
    }
}

DwarfMoon "Ķäķi XXV"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      58.47810388612228

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 2897298.1337655396
        Eccentricity    0.003369169393194882
        Inclination     42.171904202481244
        AscendingNode   7.862781062264572
        ArgOfPericen    72.038815565752
    }
}

DwarfMoon "Ķäķi XXVI"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      36.9931357450001

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 5858772.897893135
        Eccentricity    0.04551513501797168
        Inclination     30.425844165683003
        AscendingNode   326.28466997057865
        ArgOfPericen    59.07235813876994
    }
}

DwarfMoon "Ķäķi XVI"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      111.50437310712523

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 7812938.58566632
        Eccentricity    0.09687410277905088
        Inclination     -31.40942019354604
        AscendingNode   280.05147899423656
        ArgOfPericen    1.7073779018102764
    }
}

DwarfMoon "Ķäķi XVIII"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      100.72517085286069

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 8071238.168988945
        Eccentricity    0.029053813387689843
        Inclination     0.46054447222242345
        AscendingNode   6.398746279022407
        ArgOfPericen    211.9281363026611
    }
}

DwarfMoon "Ķäķi XXIII"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      86.03727455231812

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 11684017.161228964
        Eccentricity    0.006878464139453489
        Inclination     -14.571203856961016
        AscendingNode   171.26018541254234
        ArgOfPericen    325.5079300168657
    }
}

DwarfMoon "Ķäķi VII"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      168.5293708710179

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 13518510.289536355
        Eccentricity    0.09981832990473102
        Inclination     17.225726788498946
        AscendingNode   293.8412184149392
        ArgOfPericen    142.21150011878203
    }
}

DwarfMoon "Ķäķi V"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      171.31802113274438

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 14734028.20663931
        Eccentricity    0.013686890237722604
        Inclination     -28.8315380727559
        AscendingNode   23.506335887534583
        ArgOfPericen    156.6388793122438
    }
}

Moon "Ķäķi II"
{
    ParentBody  "Ķäķi"

    Radius      775.927093960015

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 16257034.574093629
        Eccentricity    0.009857295781347026
        Inclination     4.5555166257524995
        AscendingNode   188.56730671948154
        ArgOfPericen    45.66668984718722
    }
}

DwarfMoon "Ķäķi XIV"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      112.68631863367237

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 18036791.336933948
        Eccentricity    0.045817505079245424
        Inclination     -34.64067451868826
        AscendingNode   51.64667417579233
        ArgOfPericen    17.72911519982412
    }
}

DwarfMoon "Ķäķi XIII"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      137.85034859199362

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 18347214.49904533
        Eccentricity    0.022645619699837905
        Inclination     -11.180491799334938
        AscendingNode   125.81256507381906
        ArgOfPericen    315.72113312764293
    }
}

Moon "Ķäķi I"
{
    ParentBody  "Ķäķi"

    Radius      831.1060094575867

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 18710947.789742596
        Eccentricity    0.013662432849434102
        Inclination     3.898297691019156
        AscendingNode   287.42810811066613
        ArgOfPericen    85.45894784134731
    }
}

DwarfMoon "Ķäķi XXI"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      88.54627225046184

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 19131432.26352767
        Eccentricity    0.054187988277812404
        Inclination     17.731930380061776
        AscendingNode   353.755809376057
        ArgOfPericen    11.224948548259889
    }
}

Moon "Ķäķi III"
{
    ParentBody  "Ķäķi"

    Radius      735.9560893542025

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 19454091.20278243
        Eccentricity    0.01088720307322873
        Inclination     -3.4452996424557703
        AscendingNode   257.2831955052834
        ArgOfPericen    317.21601600188393
    }
}

Moon "Ķäķi IV"
{
    ParentBody  "Ķäķi"

    Radius      385.0507337085886

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 20047058.53567481
        Eccentricity    0.014417611891258888
        Inclination     1.1011131482945338
        AscendingNode   178.67694719518397
        ArgOfPericen    172.89471970887644
    }
}

DwarfMoon "Ķäķi XII"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      138.66105935713242

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 20620518.61083696
        Eccentricity    0.07334780449309306
        Inclination     22.372913686998302
        AscendingNode   209.7791662973867
        ArgOfPericen    237.2864140564028
    }
}

DwarfMoon "Ķäķi XXII"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      88.34879698638782

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 20679291.832358345
        Eccentricity    0.021804357353521764
        Inclination     17.035702774342163
        AscendingNode   117.06101277431446
        ArgOfPericen    288.17694232578447
    }
}

DwarfMoon "Ķäķi IX"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      144.1779685329215

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 21083714.177435726
        Eccentricity    0.043530381733461895
        Inclination     -18.142208974609204
        AscendingNode   330.59343636529
        ArgOfPericen    111.95485595342028
    }
}

DwarfMoon "Ķäķi XV"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      112.44969728874099

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 21500255.872531433
        Eccentricity    0.09187818337162924
        Inclination     41.60675149779384
        AscendingNode   145.484897332383
        ArgOfPericen    61.15108916324516
    }
}

DwarfMoon "Ķäķi VIII"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      145.92936178069036

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 22665846.798487313
        Eccentricity    0.018922277720262216
        Inclination     -32.6712566644638
        AscendingNode   358.4423801706489
        ArgOfPericen    169.17327610124497
    }
}

DwarfMoon "Ķäķi X"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      143.01296887651557

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 25628675.449805364
        Eccentricity    0.06641692009736715
        Inclination     -9.135262045207625
        AscendingNode   150.97392224848323
        ArgOfPericen    170.60843588005307
    }
}

DwarfMoon "Ķäķi XX"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      90.58727331519492

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 27976712.088306423
        Eccentricity    0.06715963734835607
        Inclination     -15.13287898379713
        AscendingNode   4.233095216091725
        ArgOfPericen    164.96296231639397
    }
}

DwarfMoon "Ķäķi XVII"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      105.9947154165949

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 33040891.23134559
        Eccentricity    0.07697077992602946
        Inclination     9.160559209496348
        AscendingNode   317.19633914096823
        ArgOfPericen    11.684976957309377
    }
}

DwarfMoon "Ķäķi VI"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      170.61018256580516

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 33306398.745683037
        Eccentricity    0.04837059130918044
        Inclination     -13.214756835909721
        AscendingNode   339.0648028496058
        ArgOfPericen    133.0480976231919
    }
}

DwarfMoon "Ķäķi XXIV"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      83.35192956498584

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 36909451.40181938
        Eccentricity    0.015090279874473677
        Inclination     -34.714773049803284
        AscendingNode   21.85947253193042
        ArgOfPericen    327.6560247981013
    }
}

DwarfMoon "Ķäķi XIX"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      92.40754803132792

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 37963001.636756696
        Eccentricity    0.06585991399950433
        Inclination     19.55364319188905
        AscendingNode   309.3400394306808
        ArgOfPericen    291.8938896701901
    }
}

DwarfMoon "Ķäķi XI"
{
    ParentBody  "Ķäķi"
    Class       "Asteroid"
    Radius      138.8084139753987

    NoLife       true

    NoAtmosphere true

    Orbit
    {
        RefPlane        "Equator"
        Epoch           2458785.96875
        SemiMajorAxisKm 46070652.522446565
        Eccentricity    0.06501367151960295
        Inclination     -36.208894255430664
        AscendingNode   70.8295657137422
        ArgOfPericen    202.0984988513105
    }
}