Star "Seing"
{
	ParentBody	"Seing system"
	Class		"F7.84V"
	RadSol		1.134
	MassSol		1.15
	Age			3.558
	Obliquity	0
	EqAscendNode	0
	RotationPeriod	701.4
	Lum			1.6982
	Teff		6194

}

Planet "Vïnträŋk"
{
	ParentBody	"Seing system"
	Class		"Selena"
	Mass		0.0883
	Radius		2907.58
	Oblateness	0.000955
	Age			3.558
	RotationPeriod	34.222
	EqAscendNode	171
	AlbedoGeom	0.12
	NoLife	true
	NoOcean	true
	NoAtmosphere	true
	NoRings	true
	Orbit
	{
		RefPlane		"Equator"
		Epoch			2458785.96875
		SemiMajorAxis	0.400957
		Eccentricity	0.187742
		Inclination		5.1
		ArgOfPericenter 31.099023
		MeanAnomaly     167.343399
	}
}

Planet "Askath"
{
	ParentBody	"Seing system"
	Class		"Terra"
	Mass		0.67613
	Radius		5421.301528
	Oblateness	0.002485
	Age			3.558
	RotationPeriod	26.93744
	RotationOffset	180.0
	Obliquity	16.62
	EqAscendNode	320.5
	AlbedoBond	0.3785
	Life
	{
		Class	"Organic"
		Type	"Multicellular"
		Biome	"Marine/Terrestrial"
	}
	Ocean
	{
		Height	10.738619
		Composition
		{
			H2O		96.68
			NaCl	3.32
		}
	}
	Atmosphere
	{
		Model	"Earth"
		Height	100.0
		Pressure	1.25
		MolarMass	29.1266
		Adiabat		1.4
		Greenhouse	40.059
		Composition
		{
			N2	73.794
			O2	24.732
			H2O	0.5
			Ar	0.927
			CO2	0.044
			Ne	0.002057
			He	0.0005296
			CH4	0.000182
			Kr	0.000112
			H2	0.00005668
			Xe	0.0000109
		}
	}
	Aurora
	{
		NorthLat	84.96
		NorthLon	-77.15
		SouthLat	-82.27
		SouthLon	103.81
		NorthRadius	1554.2
		SouthRadius	1498.1
		NorthWidth	478.49
		SouthWidth	461.98
	}
	NoRings	true
	Orbit
	{
		RefPlane		"Equator"
		Epoch			2458785.96875
		Period			1.314544192
		SemiMajorAxis	1.257210817
		Eccentricity	0.012895
		Inclination		4.9
		AscendingNode	0.0
		LongOfPericen	225.1053
		MeanAnomaly		33.319309
	}
}

Planet "Kirb"
{
	ParentBody	"Seing system"
	Class		"Terra"
	Mass		0.8466
	Radius		6042.771
	Oblateness	0.00314465
	Age			3.558
	RotationPeriod	24.65
	Obliquity	17.59
	EqAscendNode	122
	AlbedoBond	0.29
	Life
	{
		Class	"Organic"
		Type	"Unicellular"
		Biome	"Marine"
	}
	Ocean
	{
		Height	6.487
	}
	Atmosphere
	{
		Model	"Earth"
		Height	90.0
		Pressure	1.73
		Greenhouse	64.851
	}
	Rings	{ }
	Orbit
	{
		RefPlane		"Equator"
		Epoch			2458785.96875
		SemiMajorAxis	1.69089
		Eccentricity	0.008593
		Inclination		3.8
		AscendingNode	13.650769
		ArgOfPericenter 212.623441
		MeanAnomaly     103.444744
	}
}

Planet	"Ḑafkei"
{
	ParentBody	"Seing system"
	Class		"Desert"
	Mass		0.25387
	Radius		4429.912
	Oblateness	0.002457
	Age			3.558
	RotationPeriod	26.879
	Obliquity	20.87
	EqAscendNode	78
	AlbedoGeom	0.16
	NoLife	true
	NoOcean	true
	Atmosphere
	{
		Model	"Mars"
		Height	125.0
	}
	NoRings	true
	Orbit
	{
		RefPlane		"Equator"
		Epoch			2458785.96875
		SemiMajorAxis	2.52416
		Eccentricity	0.046912
		Inclination		2.2
		ArgOfPericenter 292.798089
		MeanAnomaly     29.796204
	}
}

Planet "Oţţau"
{
	ParentBody	"Seing system"
	Class		"GasGiant"
	Mass		340.13745
	Radius		72934.803
	Oblateness	0.084253
	Age			3.558
	RotationPeriod	13.241
	Obliquity	3.71
	EqAscendNode	291
	AlbedoGeom	0.56
	Brightness      1.5
	BrightnessReal  1.5

	NoLife          true

	Surface
	{
		SurfStyle       0.51261
		Randomize      (-1.145, -0.321, -0.321)
		detailScale     256
		tropicLatitude  0.12852
		icecapLatitude  1
		mareDensity     0
		montesFraction  0
		dunesFraction   0
		hillsFraction   0
		hills2Fraction  0
		canyonsFraction 0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     7.0992
		stripeFluct     0.77863
		stripeTwist     9.4656
		cycloneMagn     12.573
		cycloneFreq     0.70229
		cycloneDensity  0.28244
		cycloneOctaves  5
		cycloneMagn2     1.374
		cycloneFreq2     0.72717
		cycloneLatitude2 0.9067
		cycloneOctaves2  3
		BumpHeight      12.056
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		RingsWinter     0.12819
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          25.742
		Velocity        -75.964
		BumpHeight      6.8436
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		RingsWinter     0.12819
		ModulateBright  1
		mainFreq        0.77863
		mainOctaves     12
		Coverage        0.48092
		stripeZones     7.0992
		stripeFluct     0.77863
		stripeTwist     9.4656
	}

	Clouds
	{
		Height          39.43
		Velocity        583.66
		BumpHeight      6.8436
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		RingsWinter     0.12819
		ModulateBright  1
		Opacity         0.05
		mainFreq        0.77863
		mainOctaves     12
		Coverage        0.48092
		stripeZones     7.0992
		stripeFluct     0.77863
		stripeTwist     9.4656
	}

	Clouds
	{
		Height          53.117
		Velocity        768.56
		BumpHeight      6.8436
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		RingsWinter     0.12819
		ModulateBright  1
		Opacity         0.05
		mainFreq        0.77863
		mainOctaves     12
		Coverage        0.48092
		stripeZones     7.0992
		stripeFluct     0.77863
		stripeTwist     9.4656
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          217.36
		Density         5614.2
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	91.821
			He        	7.7648
			CH4       	0.32102
			N2        	0.046663
			NH3       	0.030548
			O2        	0.0081824
			C2H2      	0.003339
			C2H4      	0.0013895
			Ne        	0.0011502
			Ar        	0.00095942
			C2H6      	0.0006344
			C8H18     	0.00040785
			C3H8      	0.00034554
			H2O       	3.6378e-06
			H2S       	2.0727e-06
			CO2       	1.7915e-06
			Kr        	4.1303e-07
			Xe        	4.2391e-08
			SO2       	1.1958e-08
			Cl2       	4.3217e-10
			CO        	4.0454e-10
		}
	}

	Aurora
	{
		Height         304.31
		NorthLat       87.694
		NorthLon       -106.65
		NorthRadius    17359
		NorthWidth     7361.9
		NorthRings     4
		NorthBright    1
		NorthFlashFreq 70.899
		NorthMoveSpeed 0.85765
		NorthParticles 10000
		SouthLat       -87.105
		SouthLon       69.556
		SouthRadius    25727
		SouthWidth     14098
		SouthRings     3
		SouthBright    1
		SouthFlashFreq 74.453
		SouthMoveSpeed 0.8995
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     98110
		OuterRadius     3.3288e+05
		EdgeRadius      1.6812e+05
		MeanRadius      1.2142e+05
		ChartRadius     1.6812e+05
		RotationPeriod  7.2794
		FrontBright     0.28306
		BackBright      1.9145
		Density         0.2
		Opacity         0.2
		Brightness      1
		Hapke           1
		SpotBright      1
		SpotWidth       0.02
		SpotBrightCB    0
		SpotWidthCB     0.001
		frequency       7.6824
		densityScale    1.7557
		densityOffset   -0.017983
		densityPower    3.6079
		colorContrast   0.24427
		FrontColor      (0.700 0.700 0.700)
		BackThickColor  (0.800 0.600 0.400)
		BackIceColor    (0.300 0.700 1.000)
		BackDustColor   (1.000 0.980 0.880)
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane		"Equator"
		Epoch			2458785.96875
		SemiMajorAxis	6.85468
		Eccentricity	0.066239
		Inclination		4.6
		ArgOfPericenter 157.826371
		MeanAnomaly     22.823956
	}
}

Planet "Voget"
{
	ParentBody	"Seing system"
	Class		"GasGiant"
	Mass		189.13312
	Radius		61814.033
	Oblateness	0.057198
	Age			3.558
	RotationPeriod	12.973
	Obliquity	4.52
	EqAscendNode	216
	AlbedoGeom	0.43
	Brightness      1.5
	BrightnessReal  1.5

	NoLife          true

	Surface
	{
		SurfStyle       0.49307
		Randomize      (-0.626, -0.137, 0.901)
		detailScale     256
		tropicLatitude  0.069761
		icecapLatitude  0.96976
		mareDensity     0
		montesFraction  0
		dunesFraction   0
		hillsFraction   0
		hills2Fraction  0
		canyonsFraction 0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     7.0896
		stripeFluct     0.41221
		stripeTwist     13.557
		cycloneMagn     12.711
		cycloneFreq     0.55556
		cycloneDensity  0.42092
		cycloneOctaves  5
		cycloneMagn2     1.0687
		cycloneFreq2     1.1901
		cycloneLatitude2 0.88078
		cycloneOctaves2  2
		BumpHeight      13.836
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          29.172
		Velocity        99.567
		BumpHeight      7.6675
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        1.1837
		mainOctaves     12
		Coverage        0.11021
		stripeZones     7.0896
		stripeFluct     0.41221
		stripeTwist     13.557
	}

	Clouds
	{
		Height          44.504
		Velocity        -577.56
		BumpHeight      7.6675
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.05
		mainFreq        1.1837
		mainOctaves     12
		Coverage        0.11021
		stripeZones     7.0896
		stripeFluct     0.41221
		stripeTwist     13.557
	}

	Clouds
	{
		Height          59.84
		Velocity        1160.1
		BumpHeight      7.6675
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.05
		mainFreq        1.1837
		mainOctaves     12
		Coverage        0.11021
		stripeZones     7.0896
		stripeFluct     0.41221
		stripeTwist     13.557
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          243.86
		Density         6575.6
		Pressure        1e+06
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	91.502
			He        	8.0717
			CH4       	0.34601
			N2        	0.037334
			NH3       	0.026206
			O2        	0.0082958
			C2H2      	0.0032435
			C2H4      	0.0015319
			Ne        	0.0014157
			Ar        	0.0010392
			C2H6      	0.00065186
			C8H18     	0.00034267
			C3H8      	0.0003206
			H2O       	3.4255e-06
			CO2       	2.0557e-06
			H2S       	1.6045e-06
			Kr        	4.6291e-07
			Xe        	4.5587e-08
			SO2       	1.0897e-08
			CO        	3.321e-10
			Cl2       	3.2823e-10
		}
	}

	Aurora
	{
		Height         341.4
		NorthLat       85.491
		NorthLon       -40.767
		NorthRadius    15165
		NorthWidth     7785.4
		NorthRings     2
		NorthBright    1
		NorthFlashFreq 65.512
		NorthMoveSpeed 0.92953
		NorthParticles 10000
		SouthLat       -85.964
		SouthLon       137.11
		SouthRadius    14379
		SouthWidth     8704.8
		SouthRings     5
		SouthBright    1
		SouthFlashFreq 70.745
		SouthMoveSpeed 1.3045
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane		"Equator"
		Epoch			2458785.96875
		SemiMajorAxis	10.38415
		Eccentricity	0.038711
		Inclination		1.4
		AscendingNode	120.299618
		ArgOfPericenter 314.232726
		MeanAnomaly     5.562343
	}
}

Planet "Paŋgjø"
{
	ParentBody	"Seing system"
	Class		"IceGiant"
	Mass		39.143
	Radius		32885.901
	Oblateness	0.04664
	Age			3.558
	RotationPeriod	17.814
	Obliquity	1.78
	EqAscendNode	25
	AlbedoGeom	0.47
	Brightness      1.5
	BrightnessReal  1.5

	NoLife          true

	Surface
	{
		SurfStyle       0.10064
		Randomize      (-0.443, 0.000, -0.840)
		detailScale     256
		tropicLatitude  0.027997
		icecapLatitude  0.928
		mareDensity     0
		montesFraction  0
		dunesFraction   0
		hillsFraction   0
		hills2Fraction  0
		canyonsFraction 0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     3.1772
		stripeFluct     0.42249
		stripeTwist     11.153
		cycloneMagn     11.707
		cycloneFreq     0.67519
		cycloneDensity  0.29474
		cycloneOctaves  0
		cycloneMagn2     0.24262
		cycloneFreq2     0.81573
		cycloneLatitude2 0.86235
		cycloneOctaves2  0
		BumpHeight      16.24
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		RingsWinter     0.55878
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          31.941
		Velocity        1329.1
		BumpHeight      7.8505
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		RingsWinter     0.55878
		ModulateBright  1
		mainFreq        1.0812
		mainOctaves     12
		Coverage        0.14677
		stripeZones     3.1772
		stripeFluct     0.42249
		stripeTwist     11.153
	}

	Clouds
	{
		Height          47.641
		Velocity        0.68286
		BumpHeight      7.8505
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		RingsWinter     0.55878
		ModulateBright  1
		Opacity         0.05
		mainFreq        1.0812
		mainOctaves     12
		Coverage        0.14677
		stripeZones     3.1772
		stripeFluct     0.42249
		stripeTwist     11.153
	}

	Clouds
	{
		Height          63.344
		Velocity        1856.9
		BumpHeight      7.8505
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		RingsWinter     0.55878
		ModulateBright  1
		Opacity         0.05
		mainFreq        1.0812
		mainOctaves     12
		Coverage        0.14677
		stripeZones     3.1772
		stripeFluct     0.42249
		stripeTwist     11.153
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          251.76
		Density         6143.2
		Pressure        6.175e+05
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	92.028
			He        	7.5802
			CH4       	0.30715
			N2        	0.042796
			NH3       	0.02529
			O2        	0.008292
			C2H2      	0.0039107
			C2H4      	0.0012684
			Ne        	0.0010989
			Ar        	0.00089857
			C2H6      	0.00070255
			C8H18     	0.00036428
			C3H8      	0.00031629
			H2O       	3.4719e-06
			CO2       	1.9207e-06
			H2S       	1.7848e-06
			Kr        	4.4885e-07
			Xe        	4.7957e-08
			SO2       	1.1306e-08
			Cl2       	3.4545e-10
			CO        	3.0924e-10
		}
	}

	Aurora
	{
		Height         352.46
		NorthLat       64.882
		NorthLon       -57.901
		NorthRadius    7962.4
		NorthWidth     1307
		NorthRings     4
		NorthBright    1
		NorthFlashFreq 73.013
		NorthMoveSpeed 0.68261
		NorthParticles 10000
		SouthLat       -46.752
		SouthLon       115.69
		SouthRadius    6957
		SouthWidth     2465.5
		SouthRings     3
		SouthBright    1
		SouthFlashFreq 65.997
		SouthMoveSpeed 0.84823
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     36463
		OuterRadius     96867
		EdgeRadius      53112
		MeanRadius      36719
		ChartRadius     40787
		RotationPeriod  3.354
		FrontBright     0.66533
		BackBright      2.5266
		Density         0.55878
		Opacity         0.55878
		Brightness      1
		Hapke           1
		SpotBright      1
		SpotWidth       0.02
		SpotBrightCB    0
		SpotWidthCB     0.001
		frequency       6679.7
		densityScale    2.4656
		densityOffset   -0.83969
		densityPower    0.8242
		colorContrast   0.22137
		FrontColor      (0.700 0.700 0.700)
		BackThickColor  (0.800 0.600 0.400)
		BackIceColor    (0.300 0.700 1.000)
		BackDustColor   (1.000 0.980 0.880)
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane		"Equator"
		Epoch			2458785.96875
		SemiMajorAxis	18.51598
		Eccentricity	0.062502
		Inclination		3.3
		ArgOfPericenter 233.601506
		MeanAnomaly     359.045991
	}
}

Planet	"Ķäķi"
{
	ParentBody     "Seing system"
	Class          "Neptune"
	Mass            18.924
	Radius          26051
	InertiaMoment   0.22496
	Oblateness      0.034729
	Age			3.558
	RotationPeriod  16.992
	RotationEpoch   0
	Obliquity       2.95
	EqAscendNode    144

	Albedo          0.51
	Brightness      1.5
	BrightnessReal  1.5

	NoLife          true

	Surface
	{
		SurfStyle       0.12517
		Randomize      (-1.573, 0.504, 1.023)
		detailScale     256
		tropicLatitude  0.087995
		icecapLatitude  0.988
		mareDensity     0
		montesFraction  0
		dunesFraction   0
		hillsFraction   0
		hills2Fraction  0
		canyonsFraction 0
		craterDensity   0
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     6.8702
		stripeFluct     0.59542
		stripeTwist     12.366
		cycloneMagn     11.145
		cycloneFreq     1.1298
		cycloneDensity  0.48092
		cycloneOctaves  3
		cycloneMagn2     1.2214
		cycloneFreq2     0.12214
		cycloneLatitude2 0.12977
		cycloneOctaves2  2
		BumpHeight      18.579
		SpecPowerWater  55
		SpecPowerIce    180
		SpecularScale   1
		RoughnessBias   0.5
		Hapke           0
		SpotBright      0
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateBright  0
	}

	NoOcean         true

	Clouds
	{
		Height          39.236
		Velocity        -883.31
		BumpHeight      10.328
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		mainFreq        1.3511
		mainOctaves     12
		Coverage        0.21374
		stripeZones     6.8702
		stripeFluct     0.59542
		stripeTwist     12.366
	}

	Clouds
	{
		Height          59.893
		Velocity        1485.2
		BumpHeight      10.329
		Hapke           0
		SpotBright      2
		SpotWidth       0.03
		DayAmbient      0.07
		ModulateBright  1
		Opacity         0.1
		mainFreq        1.3511
		mainOctaves     12
		Coverage        0.21374
		stripeZones     6.8702
		stripeFluct     0.59542
		stripeTwist     12.366
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          225.15
		Density         2426.1
		Pressure        1.0702e+05
		Bright          3
		Opacity         1
		SkyLight        1
		Hue             0
		Saturation      1

		Composition
		{
			H2        	91.172
			He        	8.4547
			CH4       	0.29315
			N2        	0.034787
			NH3       	0.027863
			O2        	0.008755
			C2H2      	0.0033975
			C2H4      	0.0016147
			Ne        	0.0013256
			Ar        	0.00092817
			C2H6      	0.00069195
			C3H8      	0.00038131
			C8H18     	0.00033302
			H2O       	3.5608e-06
			CO2       	1.9266e-06
			H2S       	1.7104e-06
			Kr        	4.5208e-07
			Xe        	3.7615e-08
			SO2       	1.0012e-08
			CO        	3.9742e-10
			Cl2       	3.8977e-10
		}
	}

	Aurora
	{
		Height         315.21
		NorthLat       61.658
		NorthLon       -51.928
		NorthRadius    7353.9
		NorthWidth     1747.4
		NorthRings     3
		NorthBright    1
		NorthFlashFreq 67.068
		NorthMoveSpeed 1.2946
		NorthParticles 10000
		SouthLat       -49.947
		SouthLon       126.68
		SouthRadius    6049.8
		SouthWidth     2336
		SouthRings     2
		SouthBright    1
		SouthFlashFreq 71.406
		SouthMoveSpeed 1.0185
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane		"Equator"
		Epoch			2458785.96875
		Period          198.538141
		SemiMajorAxis   35.65622
		Eccentricity    0.044018
		Inclination     2.1
		AscendingNode   3.02220291
		ArgOfPericenter 277.601506
		MeanAnomaly     29.914256
	}
}